[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TColumn.IsAutomaticColumn

IsAutomaticColumn - if True, this is an automatic column

## Declaration

Source position: dbgrids.pas line 238

`protected property TColumn.IsAutomaticColumn: Boolean read FIsAutomaticColumn;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .